GH-CODESPACE-PORTS(1)

NAME

gh-codespace-ports - List ports in a codespace

SYNOPSIS

gh codespace ports [flags]

COMMANDS

gh-codespace-ports-forward(1)
    Forward ports

gh-codespace-ports-visibility(1)
    Change the visibility of the forwarded port

OPTIONS

-c, --codespace <string>
    Name of the codespace

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template

SEE ALSO

gh-codespace(1)